<div [ngClass] = "setClasses()">
    <p>
        Nombre Completo: {{facilitator.lastName}}, {{facilitator.name}} <br>
        Email: {{facilitator.emailAddress}} <br>
        Telefono de Contacto: {{facilitator.cellphoneNumber}} <br>
        Pais de Origen: {{facilitator.country}} <br>
        Especialidad: {{facilitator.speciality}} <br>
        Fecha de Nacimiento: {{facilitator.birthDate | date: 'shortDate'}} <br>
    </p>
</div>
